
@charset "UTF-8";

/*@import "/drive_porter/css/drive_porter.css";*/


/*/==========================================================
/ 
/ 給電スタンド 電気自動車急速充電設備
/
==========================================================/*/
#sch_evcg{


}

#map figure{
  text-align:center;
}

#map figure img{
  width:min(100%,450px);
  height:auto;
}


#info .m-indent-box > img{
  float:right;
  width: min(100%,250px);
  height:auto;
  margin-left:1em;
}



#service_description .m-indent-box > dl{
  display:block;
  overflow:hidden;
  margin-bottom:1em;
}

#service_description .m-indent-box > dl > dt{
  display:block;
  overflow:hidden;
  width:8em;
  float:left;
  clear:both;
}

#service_description .m-indent-box > dl > dd{
  display:block;
  overflow:hidden;
  width:calc(100% - 8em);
  float:left;
}




#service_description table th{
  text-align:center;
}
#service_description table td{
  vertical-align:top;
}

#service_description table td > h4{
  font-weight:600;
  margin-bottom:0.5em;
}

#service_description table td > dl{

}
#service_description table td > dl > dt{
  border:1px solid #CCCCCC;
  padding:0.25em 0.5em;
}

#service_description table td > dl > dd{
  margin-left:1em;
}

#service_description table td > dl > dd + dt{
  margin-top: 1em;
}

#service_description .caution_list{
  margin-bottom:1em;
}

#service_description .content-box-ex > img{
  float:left;
  width:min(100%,100px);
  height:auto;
  margin-right: 1em;
  margin-bottom: 1em;
}

#service_description .content-box-ex > .caution-txt{
  clear:both;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

  #info .m-indent-box > img{
    float:none;
    margin-left:0;
    display:block;
    margin: 0 auto;
  }

  #service_description .m-indent-box > dl{
    display:block;
    overflow:hidden;
    margin-bottom:1em;
  }

  #service_description .m-indent-box > dl > dt{
    width:100%;
    float:none;
    clear:both;
  }

  #service_description .m-indent-box > dl > dd{
    width:100%;
    float:none;
    padding-left:1em;
  }

  /*#setupo table th,
  #setupo table td,
  #service_description table th,
  #service_description table td{
    padding:0.5em 0.5em;
  }*/


  #service_description .content-box-ex > img{
    float:none;
    display:block;
    margin: 0 auto 1em;
  }

}


